/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {
	display: block;
}
a img {
	border: 0;
}
/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}
.huge {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}
.large {
	font-size: 42px;
	line-height: 48px;
}
.bigger {
	font-size: 26px;
	line-height: 36px;
}
.big {
	font-size: 22px;
	line-height: 30px;
}
body {
	font: 13px/1.5em Helvetica, Arial, sans-serif;
}
.small, small {
	font-size: 13px;
	line-height: 18px;
}

/* Selection colours (easy to forget) */

::selection {
background: rgb(255,255,158);
}
::-moz-selection {
background: rgb(255,255,158);
}
img::selection {
background: transparent;
}
img::-moz-selection {
background: transparent;
}
body {
	-webkit-tap-highlight-color: rgb(255,255,158);
}
/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}
.wrapper {
	width: 1000px;
	padding-left: 0;
}
#main {
	width: 1000px;
	padding-left: 0px;
}
#main-inner {
	width: 1000px;
	padding-left: 0px;
	margin: 0 auto;
	padding-bottom: 20px;
}
#mobile-nav-holder {
	display: none;
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	/* OUR PROCESS */
#pageContent {
padding: 0;
}
.LHS {
width: 150px;
padding: 0 30px 0 0;
}
.contentPanel {
width: 520px;
height: 400px;
}
.LHS ul li {
float:left
}
.LHS ul li a {
 background: none;
 padding: 0;
 width: 150px;
}
.LHS ul li a:hover, .LHS ul li.selected a, .LHS ul li a:focus, .LHS ul li a:active {
}
p#processimg img {
 background: 450px 77px;
width: 450px;
}
.contentPanel h2 {
line-height: 22px;
font-size: 20px;
color: #6b6b6b;
font-weight: normal;
padding: 10px 0;
}

	.phone-slide .flex-control-nav {
text-align: center;
width: 75%;
bottom: -40px;
right: 12px;
}
.pad-slide .flex-control-nav {
text-align: center;
width: 77%;
bottom: -50px;
right: 12px;
}
h4.appdetah{
	font-size:19px;}
 .wrapper, #main {
 padding-left: 0px;
 width: 760px;
}
.wrapper, #main-inner {
padding-left: 0px;
width: 760px;
}
#main-inner #content {
width: 760px;
float: none;
}
#innerp header {
height: 90px;}
 #logo {
 padding-left: 30px;
 padding-top: 6px;
}
 a#logo img {
 background-size: 180px 71px;
 width: 180px;
}
	/* nav */
	
	nav {
}
 #nav li {
 font-size: 13px;
 font-weight: lighter;
}
 #nav>li ul {
 margin-top: -5px;
}
 #nav>li>a>.subheader {
 display: none;
}
 #mobile-nav-holder {
 display: none;
}
.sf-menu ul {
width: 9em;
}
	/* main */
	
	#main #content {
 width: 760px;
 float: none;
}
 .shadow-main {
 display:none;
}
	
	/* masthead */
	
	#masthead .breadcrumbs {
display: inline;
font-size: 12px;
}
	
	/* slider */
#homep header {
 height: 477px;
background-size: 92px 440px;
}
 .home-slider {
margin-top: -388px;
}
 .shadow-slider {
}
.flex-direction-nav {
 display:none;
}
	
	/* featured */
	
	.featured figure {
 width: 344px;
 margin-left: 24px;
}
	
	/*text posts */
	
	.text-posts li {
 margin-left: 24px;
 width: 160px;
}
	/* home gallery */
.home-gallery li {
 margin-left: 24px;
 width: 160px;
}
/* aside */
aside.retractil {
 top: 72px;
}
	
	/* portfolio */
.project-description {
width: 528px;
}
 .project-info {
width: 160px;
}
 .related-projects figure {
width: 160px;
}
	
	/* blog */
	
#posts-list, #post-content, #page-content {
width: 436px;
}

	/* footer */
	
	#footer-cols>li {
 display: block;
 float: left;
 width: 229px;
 margin-left: 24px;
}
	
	/* widgets */
	
	.recent-post .post-head {
width: 162px;
}
/* HOME */
.one-half {
width: 47%;
margin-right: 1%;
margin-left: 2%;;
margin-bottom: 0px;
}
.pgehome .one-half img {
width: 100px;
height: 101px;
}
 #homep .one-half .column h3 {
font-size: 18px;
white-space: nowrap;
}
 #homep .one-half {
	 margin-bottom:45px;
	 }
.coltitle {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.column p {
overflow: hidden;
height: 3em;
}
.pro {
font-size: 19px;
}
#copyrights {
width: 100%;
padding: 66px 0 2px 0;
display: block;
}
#brand-logo {
width: 63%;
background-size: 400px 35px;
margin: 11px 0 0px 0px;
display: inline-block;
}
#social-bar {
position: absolute;
top: 0;
right: 0px;
width: auto;
background: none;
margin: 0 auto;
}
#social-bar li {
display: block;
float: left;
margin: 0px 3px;
}
#social-bar li img {
width: 24px;
height: 24px;
}
footer .wrapper {
width: 760px;
}
/* Our PROCESS */
.processimg img {
background-size: 700px 132px;
width: 700px;
}
/* OUR TEAM */
.blnkspace{
	height:160px;}
/* APPS PAGE*/
.pageapps{}
.pageapps .pager li {
/*margin-right: 6px;*/
}
.pageapps .pager li a {
/*padding: 2px;
font-size: 14px;
height: 20px;
width: 20px;*/
}
.pageapps .appheading {
font-size: 18px;}
.pageapps .subhapp {
text-align: left;
padding: 7px 0;
font-size: 12px;
font-weight: bold;
color: #373838;
line-height: 14px;
}
.app-ico img {
background-size: 100px 100px;
width: 100px;
}
/* PORTFOLIO DETAILS page ------------*/
.abttitle {
padding: 44px 0 10px 0;
}
.abttitle2rw, .abttitle3rw {
padding: 36px 0 10px 0;}
.appd img.btn {
	margin-top: 16px;}
	ul.feature {
padding-top: 5px;}
/* IPHONE */
#iphndetailp .appbody, #htmldetailp .appbody {
background: url(../img/btm_shadow2.png) -10px 130px no-repeat;
background-size: 760px 91px;
}
#iphndetailp .appd, #htmldetailp .appd {
width: 30.30%;
margin-right: 4.2%;
}
#iphndetailp .mid, #htmldetailp .mid {
}
#iphndetailp .phone-slide, #htmldetailp .phone-slide {
margin-top: 0;
width: 160px;
height: 240px;
padding: 66px 0px 60px 21px;
box-shadow: none;
}
#iphndetailp .ibase, #htmldetailp .ibase {
background: url(../img/app/iphone_base.png) top center no-repeat;
width: 200px;
height: 435px;
margin: 0 auto;
background-size: 200px 435px;
}
.blnkd {
display: none;
}
/* GEO CLIMATE LANDSCAPE */
#geocli .ibasel {
background: url(../img/app/iphonel_base.png) top center no-repeat;
width: 400px;
height: 241px;
padding-left: 20px;
margin: 0 auto;
background-size: 400px 241px;
}
#geocli .phone-landscape {
margin-top: 0;
width: 257px;
height: 172px;
padding: 16px 0px 18px 61px;
box-shadow: none;
}
#iphndetailp .subh-a {
padding: 50px 0 10px 0;
}

/* IPAD */
.appbody {
background-size: 767px 92px;
}
#ipadp .appdad {
width: 27.3%;
}
#ipadp .appdad {
float: left;
margin-bottom: 0px;
margin-right: 2.5%;
position: relative;
}
#ipadp .mid {
margin-right: 2.9%;
width: 40%;
}
#ipadp .ipadb {
background: url(../img/app/ipad_base.png) top center no-repeat;
width: 280px;
height: 401px;
padding-left: 0px;
background-size: 280px 401px;
}
#ipadp .pad-slide {
margin-top: 0;
width: 216px;
height: 288px;
padding: 35px 0px 35px 33px;
box-shadow: none;
}
#ipadp .appdad img.btn {
margin-top: 30px;
background-size: 190px 114px;
width: 190px;
}
#ipadp .fturetitle {
padding: 55px 0 10px 0;}
/* ANDROID */

.andrbase {
background: url(../img/app/andr_base.png) top center no-repeat;
width: 200px;
height: 404px;
padding-left: 8px;
background-size: 200px 404px;
}
.andr-slide {
margin-top: 0;
width: 168px;
height: 280px;
padding: 47px 0px 46px 11px;
box-shadow: none;
background-size: 168px 280px;
}
#androi .appd img.btn {
margin-top: 30px;
background-size: 190px 114px;
width: 190px;
}
#androi .appd {
width: 30.30%;
margin-right: 4.2%;
}
#androi .mid {
margin-right: 4.2%;
}
/* CMS */
#cmsdetailp img {
width: 100%
}
#cmsdetailp .leftcol {
float:left;
width:49%
}
#cmsdetailp .rightcol {
float:right;
}
/* SERVICE PAGE */
#page-content-full h5.blueh {
font-size: 18px;
line-height: 20px;
}
.pageservice .one-half {
 margin-bottom: 0;
}
.pageservice .one-half .serv:last-child hr.linesep{ display:none;}
.viewapps {
 text-align: right;
 margin-top: 10px;
}
/*CONTACT US PAGE ----------------- */
#sent-form-msg, #sentenq {
padding: 12px 10px;
margin-bottom: 0px;
color: #000;
background:#d5f0d1;
margin-top: 0px;
font-size: 16px;
text-shadow: 0 1px 1px #fff;
border-top: 1px solid #b3b3b3;
border-bottom: 1px solid #fff;
}
#contactForm input[type="submit"], #commentform input[type="submit"], #contactForm input[type="button"]{
margin: 12px 0px 5px 0px;
}
#enqForm input[type="submit"], #enqForm input[type="button"] {margin: 12px 9px 5px 0px;}
#contactForm {
 width: 384px;
}
#formfeed form .namel label {
 padding-right: 46px;
 padding-left: 0;
}
#formfeed form .emaill label {
 padding-right: 47px;
 padding-left: 0;
}
#formfeed form .webl label {
 padding-right: 25px;
 padding-left: 0;
}
#formfeed form .msgl label {
 padding-right: 19px;
 padding-left: 0;
}
#contactForm textarea {
 width: 276px;
}
/*ENQUIERY PAGE ---------------------- */
#formenq, #formappn {
width: auto;
background: none;
}
#formenq form label, #formappn form label{
padding-left: 0;
}
 #enqForm input[type="text"], #appform input[type="text"]  {
width: 55%;
}
#formenq .cbox, #formappn .cbox {
margin-left: 150px;
}
#formenq .abudget label {
padding-right: 48px;
}
#formenq .details label {
padding-right: 105px;
}
#formenq .precontact label {
padding-right: 25px;
}
#formenq .noffice label {
padding-right: 46px;
}
#enqForm textarea {
width: 55%;
}
#formenq .upload label {
padding-right:55px;
}
.upload {
padding-top: 15px;
}
#formenq .upload input[type="file"], #formappn .upload input[type="file"]  {
padding-top: 0;
}
#formenq .phonenumber label {
padding-right: 51px;
}
.enqryp a.enqbtn, .apppge a.appnews {
 display:none
}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
/* OUR PROCESS */
.panel {
 height: 470px;
}
#pageContent {
padding: 0;
}
.LHS {
float: left;
width: 100%;
padding: 0;
background: url(../img/btm_shadow.png) no-repeat bottom center;
padding-bottom: 10px;
background-size:319px 40px;
}
.contentPanel {
width: 275px;
height: 490px;
padding: 0
}
.LHS ul li {
float:left
}
.LHS ul li a {
display: inline-block;
width: auto;
line-height: 16px;
font-size: 13px;
padding: 5px;
background: #282828;
border-bottom: none;
margin: 2px 2px;
 color: #e4e4e4
}
.LHS ul li a:hover, .LHS ul li.selected a, .LHS ul li a:focus, .LHS ul li a:active {
 background: #3a3a3a;
 color: #f0f0f0
}
p#processimg img {
 margin-bottom: 100px;
 background: 275px 47px;
 width: 275px;
}
.contentPanel h2 {
 line-height: 20px;
 font-size: 17px;
 padding: 10px 0;
}
	.appheight {
height: 50px;
}
	.cmspbdy .appbody {
background: url(../img/btm_shadow2.png) -10px 92px no-repeat;
background-size: 319px 38px;
}
	.flex-direction-nav li a {
background: url(../img/slider-navm.png) no-repeat 0 0;
}
	h4.appdetah {
font-size: 18px;
}
 .wrapper, #main {
 padding-left: 0px;
 width: 319px;
}
#main-inner {
width: 319px;
}
#main-inner #content {
width: 319px;
float: none;
}
#innerp header {
position: relative;
height: 75px;
background: #111;
display: block;
border-bottom: 30px solid #272727;
}
 #logo {
 float: none;
 padding-left: 0px;
 padding-top: 5px;
}
a#logo img {
background-size: 150px 59px;
width: 150px;
}
 #logo img {
 display: block;
 margin:  0 auto;
}
 nav {
display: inline;
}
#nav {
margin-top: 6px;
}
#nav li {
font-size: 12px;
padding: 0 7px;
}
#nav>li.current-menu-item>a, #nav>li.current_page_item>a {
color: #787878;
padding: 5px 3px 0px 3px;
border-bottom: 1px solid #99CA42;
}
#nav>li>a:hover, #nav>li.current-menu-item>a, #nav>li.current_page_item>a {
color: #787878;
border-bottom: 1px solid #99ca42;
}
#nav > li.current-menu-item > a, #nav > li.current_page_item > a {
padding: 5px 3px 0px 3px;
}
#nav > li > a {
padding: 5px 3px 0px 3px;
}
 #mobile-nav-holder {
display: block;
}
 .home-block-heading {
 font-size: 24px;
 margin-left: 33px;
 margin-right: 33px;
}

	/* columns */
	
.pgehome .one-half, .one-third {
width: 90%;
margin-right: 0px;
border-top: 1px dotted #9e9e9e;
padding: 20px 0 0 16px;
}
.pgehome .last {
padding-bottom: 50px;
}
	
	/* main */
	
	#main #content {
 width: 319px;
 float: none;
}
 .shadow-main {
 display:none;
}
	
	/* masthead */
	
	#masthead .breadcrumbs {
 display: none;
}
 #masthead .head {
 font-size: 19px;
 white-space: nowrap;
}
 #masthead .subhead {
 display: none;
}
	
	/* slider */
	
	.shadow-slider {
 display:none
}
#homep header {
height: 300px;
background-size: 74px 374px;
}
 .home-slider {
margin-top: -184px;
}
 .shadow-slider {
}
.flex-direction-nav {
 display:none;
}
	
	/* featured */
	
	.featured figure {
 width: 252px;
 margin-left: 33px;
}

	/* aside */
	
	aside.retractil {
 top: 69px;
}
	
	/* portfolio */
	
	.project-description {
width: 252px;
clear: both;
}
 .project-info {
width: 252px;
}
	
	/* blog */
	
	#posts-list, #post-content, #page-content {
 width: 252px;
 margin-left: 33px;
}
 #contactForm label, #commentform label {
 margin-top: -13px;
 margin-bottom: 13px;
 display: block;
}
	
	/* sidebar */
	
	#sidebar {
width: 252px;
margin-left: 33px;
}
	
	/* footer */
	
	#footer-cols>li {
 display: block;
 float: left;
 width: 252px;
 margin-left: 32px;
}
 footer #to-top {
display: block;
}
footer .wrapper {
padding-left: 0px;
width: 319px;
}
footer {
 background-color: #000;
 background-size: 1px 68px;
}
#copyrights {
padding: 47px 0 0 0;
}
	/* social */
		
#social-bar {
position: absolute;
top: -50px;
right: 10px;
width: auto;
background: none;
margin: 0 auto;
}
 #social-bar ul {
float: right;
display: block;
overflow: hidden;
margin: 0px auto;
width: auto;
}
#social-bar li {
display: block;
float: left;
margin: 0px 5px;
}
#social-bar li img {
width: 24px;
height: 24pxs;
}
#brand-logo {
height: 40px;
width: 100%;
margin-top: 5px;
display: block;
background-size: 320px 28px;
}
	/* widgets */
	
	.recent-post .post-head {
width: 185px;
}
	
	/* slider */
	
	.slider-home .flex-control-nav {
display: none;
}
	
	/* headline */
	
	.headline {
 font-family: Helvetica, arial, sans-serif;
 font-size: 16px;
}
	
	/* portfolio */
	
	.project-heading h1 {
 font-family: helvetica, arial, sans-serif;
 font-size: 16px;
}
 .related-projects figure {
margin-left: 33px;
width: 252px;
}
	
	/*text posts */
	
	.text-posts li {
 margin-left: 33px;
 width: 252px;
}
	
	/* home gallery */

	.home-gallery li {
 margin-left: 33px;
 width: 252px;
}
/* HOME PAGE */
h2.homeh2 {
padding: 60px 10px 5px 10px;
font-size: 22px;
line-height: 22px;
}
p.homepara {
padding: 10px 20px 20px 20px;
font-size: 14px;
}
h2.homeh2 {
 padding: 60px 10px 5px 10px;
 font-size: 22px;
 line-height: 22px;
}
p.homepara {
 padding: 10px 20px 20px 20px;
 font-size: 14px;
}
.pgehome .one-half img {
width: 100px;
height: 101px;
}
.algnleft {
float:right;
}
#homep .one-half .column h3 {
 font-size: 20px;
 overflow: hidden;
 height: 25px;
}
.coltitle {
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
}
.column p {
 overflow: hidden;
 height: 3em;
}
/* OUR TEAM */
.oteam img {
 width: 274px;
height: 187px;
 margin-bottom: 20px;
}
.blnkspace{
	height:0;}
/* Our PROCESS */
.processimg img {
display: none;
}
/* APPS PAGE*/
.pageapps{}
.pageapps .one-half {
width: 100%;
margin-bottom: 0;
}
.pageapps .pager li {
margin-right: 6px;
}
.pageapps .pager li a {
	font-size: 11px;
padding: 2px 10px;
/*padding: 2px;
font-size: 14px;
height: 20px;
width: 20px;*/
}
.pageapps .appheading {
	font-size: 18px;
	line-height: 22px;}
.pageapps .subhapp {
	text-align: left;
	padding: 7px 0;
	font-size: 12px;
	font-weight: bold;
	color: #373838;
	line-height: 14px;
}
.pageapps .app-ico img {
	background-size: 80px 80px;
	width: 80px;
}
.pageapps .app-ico {
	margin-right:10px;}
#start .pager {
padding-top: 0;
}
.pager {
padding: 15px 0px;
}
/* PORTFOLIO DETAILS page ------------*/
.abttitle {
padding: 5px 0 10px 0;}
.fturetitle {
padding: 5px 0 10px 0;}
.abttitle2rw, .abttitle3rw  {
padding: 0px 0 10px 0;}
/* IPHONE */
.appd {
width: 100%;
margin-bottom: 0;
}
.mid {
margin-bottom: 30px;
}
.appbody {
background: url(../img/btm_shadow2.png) -10px 145px no-repeat;
background-size: 319px 38px;
padding-top: 0;
}
.appbody .home-slider {
margin-top: 0;
padding: 0;
}
.phone-slide .flex-control-nav {
margin-left: 0;
display: none;
}
.phone-slide .flex-direction-nav {
display: inline;
}
.ibase {
background: none;
width: 200px;
height: 300px;
margin: 0 auto;
}
.appd img.btn {
margin-top: 10px;
}
.subh {
padding-bottom: 30px;
}
ul.feature {
padding-top: 0;
}
.appd img.btn {
margin-top: 10px;
background-size: 200px 120px;
}
p.detailsapp {
padding-bottom: 20px;
text-indent: 0
}
.subh-a {
padding: 10px 0 10px 0;
}
.flex-direction-nav li a {
 background: url(../img/slider-navm.png) no-repeat 0 0;
}
#geocli .appd {
width: 100%;
margin-bottom: 0;
}
#geocli .appbody {
background: url(../img/btm_shadow2.png) -10px 130px no-repeat;
background-size: 319px 38px;
padding-top: 0;
}
#geocli .appbody .home-slider {
margin-top: 0;
padding: 0;
}
#geocli .phone-slide .flex-control-nav {
margin-left: 0;
display: none;
}
.phone-slide .flex-direction-nav {
display: inline;
}
.ibase {
background: none;
width: 200px;
height: 300px;
margin: 0 auto;
}
.appd img.btn {
margin-top: 10px;
}
.subh {
padding-bottom: 30px;
line-height: 15px;
}
 ul.feature {
padding-top: 0;
}
.appd img.btn {
margin-top: 10px;
background-size: 200px 120px;
}
p.detailsapp {
padding-bottom: 20px;
text-indent: 0
}
.subh-a {
padding: 10px 0 10px 0;
}
.flex-direction-nav li a {
 background: url(../img/slider-navm.png) no-repeat 0 0;
}
 #geocli .mid-land .ibasel {
background: none;
width: 280px;
height: 187px;
padding-left: 0;
margin: 0 auto;
}
.phone-landscape {
width: 280px;
height: 187px;
}
 .featurecustom {
padding-left: 0px;
margin-top: 30px;
}
.phone-landscape .flex-control-nav {
display: none;
}
.phone-landscape .flex-direction-nav {
display: inline;
}
/* IPAD */
#ipadp .appdad {
}
#ipadp .appdad {
float: none;
width: 100%;
}
#ipadp .mid {
margin-right: 0;
width: 100%;
}
#ipadp .ipadb {
background: url(../img/app/ipad_base.png) top center no-repeat;
width: 280px;
height: 401px;
padding-left: 0px;
background-size: 280px 401px;
margin: 0 auto;
}
#ipadp .pad-slide {
margin-top: 0;
width: 216px;
height: 288px;
padding: 35px 0px 35px 33px;
box-shadow: none;
}
#ipadp .appdad img.btn {
}
/* ANDROID */
.andr-slide .flex-control-nav {
 display: none;
}
.andr-slide .flex-direction-nav {
 display: inline;
}
.andr-slide {
 width: 180px;
 height: 300px;
}
.andrbase {
 background: none;
 width: 180px;
 height: 300px;
 margin: 0 auto;
 padding-left: 0;
}
/* HTML5 */
.blnkd {
display: none;
}
/* CMS */
#cmsdetailp img {
width: 100%
}
#cmsdetailp .leftcol {
 padding-top: 20px;
 float: none;
 width: 100%;
 display: block;
}
#cmsdetailp .rightcol {
 float: none;
 display: block;
}
/* SERVICE PAGE */
.pageservice .one-half .serv:last-child hr.linesep{ display:inline; margin-top:30px}
#page-content-full h5.blueh {
padding: 60px 0 20px 0;
font-size: 17px;
line-height: 20px;
}
.pageservice .one-half {
 margin-bottom: 0;
}
.viewapps {
 text-align: right;
 margin-top: 10px;
}
/*CONTACT US PAGE */
#sent-form-msg{
padding: 12px 10px;
margin-bottom: 0px;
color: #000;
background:#d5f0d1;
margin-top: -32px;
font-size: 16px;
text-shadow: 0 1px 1px #fff;
border-top: 1px solid #b3b3b3;
border-bottom: 1px solid #fff;
}
 #sentenq {
 padding: 12px 10px;
margin-bottom: 0px;
color: #000;
background:#d5f0d1;
margin-top: -20px;
font-size: 16px;
text-shadow: 0 1px 1px #fff;
border-top: 1px solid #b3b3b3;
border-bottom: 1px solid #fff;}
#contactForm {
background: none;
width: auto;
height: auto;
padding: 0;
margin-bottom: 0;
}
#contactForm div {
margin-bottom: 15px;
}
#contactForm label {
margin-bottom: 5px;
}
#formfeed form .namel label {
padding-right: 0;
padding-left: 0;
display: block;
}
#formfeed form .emaill label {
 padding-right: 0;
padding-left: 0;
display: block;
}
#formfeed form .webl label {
 padding-right: 0;
padding-left: 0;
display: block;
}
#formfeed form .msgl label {
 padding-right: 0;
padding-left: 0;
display: block;
}
#contactForm textarea, #contactForm input[type="text"] {
 width: 92%;
}
 #page-content {
width: 252px;
margin-left: 33px;
padding-bottom: 20px;
}
#contactForm input[type="button"] {
margin: 12px 0 5px 0px;
}
#formfeed {
 padding: 30px 0 0 0;
border-bottom: 1px dotted #666;
border-top: 1px dotted #666;
}
#enqForm input[type="submit"], #enqForm input[type="button"] {margin: 12px 23px 5px 0px;}

/*ENQUIERY PAGE ---------------------- */
#formenq, #formappn {
 background: none;
 width: auto;
padding: 30px 0 0 0;
border-bottom: 1px dotted #666;
border-top: 1px dotted #666;
}
#enqForm input[type="text"], #formappn input[type="text"] {
 width: 230px;
}
#formenq .firstname label, #formappn .firstname label  {
padding-right: 0;
padding-left: 0;
display: block;
}
#formenq .lastname label, #formappn .lastname label  {
 padding-right: 0;
 padding-left: 0;
 display: block;
}
#formenq .company label {
 padding-right: 0;
 padding-left: 0;
 display: block;
}
#formenq .emaill label, #formappn .emaill label {
 padding-right: 0;
 padding-left: 0;
 display: block;
}
#formenq .phonenumber label {
 padding-right: 0;
 padding-left: 0;
 display: block;
}
#formenq .precontact label {
 padding-right: 35px;
 padding-left: 0;
}
#formappn .areas label {
padding-left: 0;
padding-right: 0
}
#formenq .platform label {
 padding-left:0;
}
#formenq .cbox, #formappn .cbox  {
width: 100%;
display: block;
margin-left: 20px;
margin-top: 25px;
}
#formenq .noffice label {
 padding-left: 0;
padding-right: 25px;
}
#formenq .abudget label, #formenq .details label {
 padding-left: 0;
}
#enqForm textarea, #appform textarea {
width: 230px;
}
.upload {
 padding-top: 10px;
}
#formenq .upload label {
padding-right: 0;
padding-left: 0;
}
#formenq .upload input[type="file"] {
padding: 0;
}
.enqryp a.enqbtn, .apppge a.appnews {
 display:none
}
 .one-half {
width: 100%;
}
#geocli .appd img.btn {
margin: 30px auto;
padding-bottom: 0;
float: none;
width: 223px;
}
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* OUR PROCESS */
#pageContent {
padding: 0;
}
.LHS {
float: left;
width: 100%;
padding: 0;
background: url(../img/btm_shadow.png) no-repeat bottom center;
padding-bottom: 20px;
background-size:480px 60px;
}
.contentPanel {
width: 450px;
height: 430px;
padding: 0
}
.LHS ul li {
float:left
}
.LHS ul li a {
display: inline-block;
width: auto;
line-height: 16px;
font-size: 13px;
padding: 5px;
background: #282828;
border-bottom: none;
margin: 2px 2px;
 color: #e4e4e4
}
.LHS ul li a:hover, .LHS ul li.selected a, .LHS ul li a:focus, .LHS ul li a:active {
 background: #3a3a3a;
 color: #f0f0f0
}
p#processimg img {
 background: 450px 77px;
width: 450px;
}
.contentPanel h2 {
 line-height: 20px;
 font-size: 17px;
 padding: 10px 0;
}
 .wrapper, #main {
padding-left: 0px;
width: 484px;
}
 #main #content {
 width: 484px;
 float: none;
}
#main-inner #content {
width: 484px;
float: none;
}
#main-inner {
width: 484px;
}
#innerp header {
 height:60px;
border-bottom: 15px solid #272727;
}
#logo {
float: left;
padding-left: 20px;
padding-top: 3px;
}
a#logo img {
width: 130px;
}
.shadow-main {
 display:none;
}
 .home-block-heading {
 margin-left: 24px;
 margin-right: 24px;
}
	
	
	/* columns */
	
	.one-half {
width: 95%;
margin-right: 0;
}
 .one-third {
 width: 30.30%;
 margin-right: 4.54%;
}
.one-half .column {
padding-right: 24px;
}
	/* slider */
	#homep header {
 height: 328px;
background-size: 74px 290px;
}
.shadow-slider {
 display:none;
}
.home-slider {
 margin-top: -262px;
}
	
	/* featured */
	
	.featured figure {
 width: 436px;
 margin-left: 24px;
}
	
	/*text posts */
	
	.text-posts li {
 margin-left: 24px;
 width: 207px;
}
	
	/* home gallery */

	.home-gallery li {
 margin-left: 24px;
 width: 206px;
}
	
	/* portfolio */
	
	.project-description {
width: 435px;
clear: both;
}
 .project-info {
width: 435px;
}
 .related-projects figure {
margin-left: 24px;
width: 206px;
}
	
	/* blog */
	
	#posts-list, #post-content, #page-content {
 width: 434px;
 margin-left: 24px;
}
 #contactForm label, #commentform label {
 margin-top: auto;
 margin-bottom: auto;
 display: inline;
}
	
	/* sidebar */
	
	#sidebar {
 width: 434px;
 margin-left: 24px;
}
	
	/* footer */
	
	#footer-cols>li {
 display: block;
 float: left;
 width: 207px;
 margin-left: 24px;
}
 #footer-cols>li.third-col {
 clear: left;
 width: 436px;
 margin-right: 0px;
}
#brand-logo {
width: 100%;
background-size: 480px 42px;
}
footer {
background-color: #000;
background-size: 1px 75px;
}
footer .wrapper {
padding-left: 0px;
width: 484px;
}
#copyrights {
padding: 54px 0 0 0;
}
	/* widgets */
	
	.recent-post .post-head {
width: 140px;
}
/* OUR TEAM */
.oteam img {
 width: 434px;
margin-bottom: 20px;
height: 296px;
}
/* Our PROCESS */
.processimg img {
background-size: 460px 87px;
width: 460px;
}
/* PORTFOLIO DETAILS page ------------*/
.subh {
padding-bottom: 50px;
}
/* IPHONE */
.appd {
width: 100%;
}
.cmspbdy .appbody {
background: url(../img/btm_shadow2.png) -10px 145px no-repeat;
background-size: 480px 58px;
}
.appbody {
background: url(../img/btm_shadow2.png) -10px 145px no-repeat;
background-size: 480px 58px;
padding-top: 0;
}
.appbody .home-slider {
margin-top: 0;
}
/* IPAD */
/* ANDROID */
/* HTML5 */
/* CMS */
#cmsdetailp img {
width: 100%
}
#cmsdetailp .leftcol {
 float: none;
 width: 100%;
 display: block;
}
#cmsdetailp .rightcol {
 float: none;
 display: block;
}
/* SERVICE PAGE */
#page-content-full h5.blueh {
font-size: 20px;
line-height: 25px;
}
.pageservice .one-half {
 margin-bottom: 0;
}
.viewapps {
 text-align: right;
 margin-top: 10px;
}
	
/*CONTACT US PAGE */
#contactForm {
background: none;
width: auto;
height: auto;
padding: 0;
margin-bottom: 0;
}
#formfeed form .namel label {
 padding-right: 47px;
 padding-left: 20px;
 display: inline;
}
#formfeed form .emaill label {
 padding-right: 48px;
 padding-left: 20px;
 display: inline;
}
#formfeed form .webl label {
 padding-right: 26px;
 padding-left: 20px;
 display: inline;
}
#formfeed form .msgl label {
 padding-right: 20px;
 padding-left: 20px;
 display: inline;
}
#contactForm textarea {
 width: 276px;
}
#page-content {
width: 434px;
margin-left: 24px;
padding-bottom: 25px;
}
#contactForm input[type="button"] {
margin: 20px 30px 5px 0px;
}
.appnews {
display: block;
margin-left: 0;
width: 210px;
height: 65px;
margin-top: 0;
background-size: 210px 65px;
}

a.enqbtn {
display: inline-block;
width: 210px;
height: 65px;
background-size: 210px 65px;
margin-right: 14px;
}
#contactForm textarea, #contactForm input[type="text"] {
width: 276px;
}
#formfeed {
padding: 30px 0 10px 0;
}
/*ENQUIERY PAGE ---------------------- */
#formenq, #formappn {
 width: auto;
 padding: 30px 0 0 0;
 background: none;
}
#formenq input[type="text"], #formappn input[type="text"] {
width: 250px;
}
#formenq .firstname label, #formappn .firstname label  {
padding-right: 51px;
padding-left: 20px;
}
#formenq .lastname label, #formappn .lastname label {
padding-right: 52px;
padding-left: 20px;
}
#formenq .company label {
padding-right: 59px;
padding-left: 20px;
}
#formenq .emaill label, #formappn .emaill label  {
padding-right: 87px;
padding-left: 20px;
}
#formenq .phonenumber label {
padding-right: 23px;
padding-left: 20px;
}
#formenq .precontact label {
padding-right: 6px;
padding-left: 20px;
}
#formenq .platform label {
position: absolute;
padding-right: 0px;
padding-left: 20px;
}
#formenq .noffice label {
padding-right: 18px;
padding-left: 20px;
}
#formenq .abudget label {
padding-right: 18px;
padding-left: 20px;
}
#formenq .cbox, #formappn .cbox {
margin-left: 150px;
margin-top: 30px;
}
#formenq .cbox label, #formappn .cbox label  {
padding-left: 3px;
}
#formenq .upload label {
padding-right: 35px;
padding-left: 20px;
}
#formenq .details label {
padding-right: 65px;
}
#formenq .details label {
padding-right: 76px;
padding-left: 20px;
}
#enqForm textarea, #appform textarea {
width: 250px;
}
div.upload {
 padding-top: 12px;
}
#formenq .upload input[type="file"] {
 padding: 0;
}
#formenq form label, #formappn form label  {
 display:inline !important;
}
.enqryp a.enqbtn, .apppge a.appnews {
 display:none
}
#sent-form-msg {
    margin-top: -43px;
}
#formappn .areas label{
padding-left: 20px;
}
}
